﻿body {
  font-family: sans-serif;
  font-size: 1.5rem;
}

h1 {
  border: solid 5px black;
  text-align: center;
  text-transform: uppercase;
}

p {
  text-align: justify;
}

p.a{
	border-top:10px double red;
	border-left:10px double red;
}
p.b{
	border-top:4px dashed blue;
	border-bottom:12px dashed blue;
	border-left:28px dashed green;
	border-right:8px dashed green;
}
p.c{
	border-top:10px double gold;
	border-bottom:10px double gold;
	border-left:4px double gold;
	border-right:4px double gold;	
}
p.d{
	border-top:20px solid lime;
	border-bottom:20px solid blue;
}
p.e{
	border-top:24px dashed red;
	border-bottom:28px dotted black;
	border-left:24px dashed black;
	border-right:24px dashed black;
}
p.d{
	
}